.site-footer {
    color: #ffffff;
    background-color: #ffffff!important;
}
.rspv-site-below-footer-wrap .footer-widget-wrapper {
    color: white!important;
}
.footer-widget-area[data-section='responsive-footer-widget-3'].footer-widget-3 {
    text-align: center;
}
.footer-widget-area[data-section='responsive-footer-widget-4'].footer-widget-4 {
    text-align: center;
}
.main-navigation .menu > li > a {
    color: #530d5f;
    font-family: helvetica!important;
}
.wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained {
    display: none!important;
}
.post-meta
 {
    display: none!important;
}
.comments-area {
    display: none!important;
}
div#respond {
    display: none!important;
}